Sonstige Walkman Theme für Sony Ericsson C902

Dieses Thema im Forum "Sony Ericsson" wurde erstellt von Dragoran, 20. Aug. 2010.

  1. Dragoran

    Dragoran Neues Mitglied

    Registriert seit:
    19. Aug. 2010
    Beiträge:
    8
    Zustimmungen:
    0
    Ja die frage steht eigentlich schon im betreff die ausführliche version ist :

    für welche version ( 2.0,3.0 oder 4.0) kann ich Themes für mein c902 verwenden?

    danke schon mal für die hilfe

    Gruß drago
     
  2. bilal282

    bilal282 VIP Mitglied

    Registriert seit:
    17. Feb. 2008
    Beiträge:
    5.609
    Zustimmungen:
    0
    flashthemes mit der flashlite version 2.1
     
  3. Dragoran

    Dragoran Neues Mitglied

    Registriert seit:
    19. Aug. 2010
    Beiträge:
    8
    Zustimmungen:
    0
    Also im 2.0 bereich, Flashlight version müsste dann ja irgendwie dabei stehen.

    Danke sehr
     
  4. bilal282

    bilal282 VIP Mitglied

    Registriert seit:
    17. Feb. 2008
    Beiträge:
    5.609
    Zustimmungen:
    0
    ja schon
    aber flasthemes mit fs 2.0 werden auf deinem handy nicht funktionieren
     
  5. Dragoran

    Dragoran Neues Mitglied

    Registriert seit:
    19. Aug. 2010
    Beiträge:
    8
    Zustimmungen:
    0
    ja, okay aber wenn da Flashlite 2.1 dran steht, sollte das doch stimmen oder nicht?

    wobei ich mir da mit der auflösung nich sicher bin....also xx *xx pixel
     
  6. bilal282

    bilal282 VIP Mitglied

    Registriert seit:
    17. Feb. 2008
    Beiträge:
    5.609
    Zustimmungen:
    0
  7. Dragoran

    Dragoran Neues Mitglied

    Registriert seit:
    19. Aug. 2010
    Beiträge:
    8
    Zustimmungen:
    0
    Ja aber sind die 2.1 Flashthemes nich kleiner von der pixewl zahl her?*wirrguck* na ich seh mal nach und danke bilal für deine hilfe
     
  8. bilal282

    bilal282 VIP Mitglied

    Registriert seit:
    17. Feb. 2008
    Beiträge:
    5.609
    Zustimmungen:
    0
  9. Dragoran

    Dragoran Neues Mitglied

    Registriert seit:
    19. Aug. 2010
    Beiträge:
    8
    Zustimmungen:
    0
    Danke Bilal für den Link,

    hab die flashthemes nach dem suchen auf gefunden und festgestellt, dass die flashthemes die richtige pixelgröße haben. was ich aber meinte mit den walkmanthemes ist das hier :
    Walkman Skins und Visualisierungen - Downloads - FAQ4Mobiles

    welches passt denn auf mein handy? 2.0, 3.0 oder 4.0???
     
  10. bilal282

    bilal282 VIP Mitglied

    Registriert seit:
    17. Feb. 2008
    Beiträge:
    5.609
    Zustimmungen:
    0
Die Seite wird geladen...